:warning: Changes marked in bold are possibly breaking. Please, pay special attention to them.

## [1.12.1] - 17.08.2020

- `dismiss()` method added to make SDK dismission easier
- Extended error handling upon uploading fail
- **Added an ability to pick from the gallery** on the `PROOF_OF_RESIDENCE` step

Ensure please to have `NSPhotoLibraryUsageDescription` string in the iOS application's `Info.plist` file
```bash
plutil -insert "NSPhotoLibraryUsageDescription" -string "Let us pick a photo" ios/Runner/Info.plist
```

## [1.12.0] - 31.07.2020

- Support for `APPLICANT_DATA` step
- Ability to force locale with `withLocale` optional method

## [1.11.0] - 07.07.2020

- **[applicant flows](https://test-api.sumsub.com/checkus#/sdkIntegrations/flows) based initialization (`flowName` mandatory parameter added)**
- **Translations are now managed from the [dashboard](https://test-api.sumsub.com/checkus#/sdkIntegrations/globalSettings/msdkI18n)**
- Various security related improvements

## [1.10.1] - 16.06.2020

* Initial release